@charset "utf-8";
/* CSS Document */
#FA1, #FA2, #FA3, #FA4, #FA5, #FA6, #FA7, #FA8 {border-collapse: collapse;padding:4px;width:100%;}
#FA1 td, #FA2 td, #FA3 td, #FA4 td, #FA5 td, #FA6 td, #FA7 td, #FA8 td {border:1px solid #000;padding:4px;}
#FA1 h1 {font-size:14px; line-height:1em;}
#DD1, #DD2, #DD3 {border-collapse: collapse;padding:4px;width:100%;}
#DD1 td, #DD2 td, #DD3 td {border:1px solid #000;padding:4px;}
.form-control {
	-webkit-box-shadow: none;
	box-shadow:: none;
    -webkit-transition: none;
}

a {
    /*color: #2EB1FF;*/
    color: #71BC42;
}
fieldset {
	min-width:100%;
	padding:0;
	margin:0;
	border:0;
}
legend {
	
    margin-top: 20px;
    margin-bottom: 20px;
    color: #71BC42;
	font-weight:bold;
	padding: 6px 0;
	font-size: 18px;
}
.navbar-brand {
	width:80%;
	height:80%;
}
.btn-primary {
    color: #fff;
    /*background-color: #337ab7;*/
    background-color: #2EB1FF;
    border-color: #97A023;
	padding:7px 30px;
	font-size:22px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #666666;
    border-color: #333;
}
.cashwisehome {
	position:relative;
	text-align:center;
	background-color:#71BC42;
/*	background-image:url(../img/home-slider.jpg);*/
	background-position:center;
	background-size:cover
}
.cashwisehome-inner {
	padding:40px 15px 20px
}
.cashwisehome a {
	color:#333;
	text-decoration:underline;
}
.threesteps a {
	color:#333;
	text-decoration:none;
}
.footer-buttonandinfo a {
	color:#333;
	text-decoration:none;	
}
.whychoose {
	background-color: #71BC42; /*#71BC42; #6C6C6C;*/
}
.whychoose-list {
/*	background-color:#71BC42;*/
	max-width:1680px;
	margin:0 auto;
text-align:center;	
}
.whychoose-item {
	font-size:16px;
	color:#000;
	padding:20px 0;
	margin:0 25px
}
.cashwisehome-loandescription {
	visibility:hidden;
	height:30px
}
.cashwisehome-loandescription p {
	margin-bottom:0
}
.cashwisehome-loandescription-small {
	display:none
}
.cashwisehome-loandescription-small.is-active {
	display:block
}
.cashwisehome-loandescription-personal {
	display:none
}
.cashwisehome-loandescription-personal.is-active {
	display:block
}
.whychoose-item-tick, .whychoose-item-tooltip {
	vertical-align:middle;
	display:inline-block;
	background-image:url(../images/icon.png);
	background-repeat:no-repeat;
	background-size:1000px 1000px
}
.whychoose-item-tick {
	-webkit-user-select:none;
	user-select:none;
	background-position:-288px -82px;
	width:25px;
	height:25px;
	margin-right:12px;
	margin-top:-5px
}
.whychoose-item-tick, .whychoose-item-tooltip {
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	-moz-user-select:none;
	-ms-user-select:none
}
.whychoose-item-tooltip {
	margin-left:5px;
	-webkit-user-select:none;
	user-select:none;
	background-position:0 -145px;
	width:15px;
	height:15px
}
.copy-desc .herologin-benefits-item {
	color:#fff
}
.aboutcashwise {
	padding:47px 25px 0;
	text-align:center
}
.aboutcashwise-inner {
	text-align:center
}
.aboutcashwise {
margin:0 auto;
width:100%;
padding:67px 50px 0;
}
.aboutcashwise h2 {
	color:#333;	
}

.content {
	padding:47px 25px 0;
	text-align:left;
}
.content-inner {
	text-align:left
}
.content {
margin:0 auto;
width:100%;
padding:27px 20px 0;
}
.content h1 {
	font-size:24px;	
	margin-top:20px;
	margin-bottom:20px;	
	color:#71BC42; /*#19A3A3;	*/
}
.content h2 {
	font-size:22px;	
	margin-top:20px;
	margin-bottom:20px;		
}
.threesteps, .threesteps-image-inner {
	text-align:center
}
.threesteps {
	padding:47px 25px
}
.threesteps-list {
	margin-left:-25px;
	margin-right:-25px;
/*	border-bottom:2px solid #835185*/
}
.threesteps-item.threesteps-item--step1 {
	/*background-color:#dc99c7;*/
    background-image: url(../img/3steps-01.png);
    background-position: center;
    background-size: cover;
}
.threesteps-item.threesteps-item--step2 {
	/*background-color:#c581b6;*/
    background-image: url(../img/3steps-02.png);
    background-position: center;
    background-size: cover;	
}
.threesteps-item.threesteps-item--step3 {
	/*background-color:#b370a5;*/
    background-image: url(../img/3steps-03.png);
    background-position: center;
    background-size: cover;	
}
.threesteps-item .rte p:last-of-type {
	margin-bottom:0
}
.threesteps-item-inner {
	position:relative;
	padding:25px;
	max-width:480px;
	margin:0 auto
}
.threesteps-num {
	position:absolute;
	top:18px;
	left:25px;
	font-family:'Gibson W01 Bold';
	color:#fff;
	font-size:45px;
	font-weight:700;
	line-height:1
}
.list-tick-blue li:before, .list-tick-white li:before, .list-tickincircle li:before {
	content:"";
	left:0;
	top:0
}
.threesteps-image {
	width:100%;
	max-width:110px
}
.threesteps-image-wrap {
	display:table;
	width:100%;
	height:120px
}
.threesteps-image-inner {
	display:table-cell;
	vertical-align:middle
}
.threesteps-cta {
	padding:30px 0 0
}
.threesteps-cta-howworks {
	margin-bottom:12px
}
.threesteps-cta-button {
	display:block
}
.features {
	padding:47px 25px;
	background:#eff2f7
}
.features-inner {
	max-width:1680px;
	margin:0 auto
}
.features-list--item {
	padding-bottom:20px
}
.features-list--item, .features-title, .prepaidcard-copy, .prepaidcard-image, .prepaidcard-title, .tvc-inner, .tvc-wrapper {
	text-align:center
}
.features-image {
	vertical-align:top;
	min-height:120px;
	display:table;
	width:100%
}
.features-image img {
	max-width:85px
}
.features-title {
	max-width:776px;
	margin:0 auto
}
.features-image-inner {
	display:table-cell;
	vertical-align:middle;
	text-align:center
}
.features-content {
	font-size:17px;
	line-height:21px;
	color:#999
}
.features-list--subtitile {
	margin-bottom:10px!important
}
.website {
	display:none;
	border-bottom:1px solid #fff
}
.website-wrap img {
	width:100%;
	max-width:892px
}
.website h2 {
	color:#71BC42;
}
.testimonials {
	overflow:hidden;
	position:relative;
	padding-top:30px;
	text-align:center;
	background-color:#eff2f7
}
.testimonials h2 {
	margin-bottom:37px
}
.testimonials-icon {
	top:-30px;
	right:0;
	background-size:100%;
	width:309px;
	height:299px;
	background-image:url(../img/testimonials.png);
	position:absolute;
	background-repeat:no-repeat;
}
.testimonials-outer {
	background-color:#94c74f;
	position:relative;
	padding-left:25px;
	padding-right:25px
}
.testimonials-inner {
	padding-top:50px;
	padding-bottom:45px;
	position:relative
}
.testimonials-carousel {
	position:relative;
	z-index:1;
	overflow:hidden
}
.testimonials-slide {
	/*visibility:hidden*/
}
.testimonials-slide:after, .testimonials-slide:before {
	content:" ";
	display:table
}
.website {
	background:#00b5d6;
	padding:47px 25px
}
.website {
	display:none;
	border-bottom:1px solid #fff
}
.website-wrap img {
	width:100%;
	max-width:892px
}
.website {
display:block;
text-align:center;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMwMGViZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDBiNWQ2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background:-webkit-radial-gradient(center, ellipse, #2EB1FF 0, #0076A3 100%);
background:radial-gradient(ellipse at center, #2EB1FF 0, #0076A3 100%)
}
.features, .website {
padding:67px 50px
}
.footerwrapper, .footerwrapper {
padding:0 0;
background:-webkit-radial-gradient(center, ellipse, #2EB1FF 0, #0076A3 100%);
background:radial-gradient(ellipse at center, #2EB1FF 0, #0076A3 100%)
}
.footer {
display:table;
max-width: 100%;
margin: 0 auto;
padding:25px 0
}
.footer-logowrap {
width:200px
}
.footer-logo {
text-align:left
}
.footer-content {
padding:0 40px;
width:auto;
text-align:left
}
.footer-buttonandinfo {
text-align:right
}
.footer-button {
width:240px
}
.footernav {
padding:75px 0
}
.footernav-linkswrap {
width:75%
}
.footernav-infowrap {
width:25%
}
.footernav-links {
display:table-cell;
width:33.3333%;
padding-right:30px
}
.footernav-links-item:last-child {
margin-bottom:0
}
.footerwarning {
padding:30px 0
}
.footerwarning-iconandtextwrap {
width:290px;
margin:left;
text-align:left
}
.footerwarning-linkswrap {
width:auto;
padding:0 40px
}
.footerwarning-copyright, .footerwarning-links a, .footerwarning-linksdivider {
font-size:16px;
line-height:25px
}
.footerwarning-about {
margin:right
}
.footerdisclaimer {
padding:5px 0 30px;
font-size:18px;
line-height:21px
}
.button--primary-large {
    text-decoration: none;
    top: 0;
    background-color: #71BC42;
    background-image: -webkit-linear-gradient(top,#ffc324 0,#ffb522 50%,#fea71f 100%);
    background-image: linear-gradient(to bottom,#ffc324 0,#ffb522 50%,#fea71f 100%);
    transition: top .1s ease,box-shadow .1s ease,background .5s ease;
    box-shadow: 0 3px 0 0 #106767;
    max-width: 429px;
    height: 52px;
}
.button--primary-large, .button--primary-small:active {
    color: #fff;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}
.button--primary-large, .button--primary-small {
    text-align: center;
    width: 100%;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    line-height: 22px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    text-shadow: 0 2px 0 rgba(35,27,0,.1);
    border-style: solid;
    border-width: 1px;
    border-color: #106767;
    border-radius: 5px;
    -webkit-transition: top .1s ease,box-shadow .1s ease,background .5s ease;
}
.button--primary-large, .button--primary-small {
    text-transform: uppercase;
    outline: 0;
    margin-bottom: 3px;
    font-size: 18px;
    padding-top: 14px;
    padding-bottom: 14px;
	background-color: #71BC42;
}
.button--primary-large {
height:72px;
padding-top:24px;
padding-bottom:24px;
font-size:24px
}
.loanfilter {
background-color:rgba(31, 19, 70, .1);
border-radius:100px;
height:150px;
padding:0 12%;
margin-bottom:10px
}
.loanfilter2 {
	height:200px;
}
.loanfilter.loanfilter--has-input {
padding:0 6%
}
.loanfilter-inner {
margin-left:0;
margin-right:0;
padding:0
}
.loanfilter-display {
display:block
}
.loanfilter-controls {
margin-left:0;
background-color:transparent;
border-radius:0;
padding:0;
width:100%
}
.loanfilter-input {
display:table-cell;
width:109px;
vertical-align:middle;
height:50px;
padding-left:20px;
position:relative
}
.loanfilter-adjuster {
display:none
}


.loanfilter {
    background-color: rgba(31,19,70,.1);
    border-radius: 100px;
    height: 320px;
    padding: 0 12%;
    margin-bottom: 10px;
}
.loanfilter2 {
height:350px;
}
.loanfilter {
    margin: 0 auto 15px;
    position: relative;
}
.loanfilter-inner {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.loanfilter-controls {
    margin-left: 0;
    background-color: transparent;
    border-radius: 0;
    padding: 0;
    width: 100%;
}
.loanfilter-controls {
    display: table;
    width: 100%;
 /*   background-color: rgba(31,19,70,.1);*/
    border-radius: 100px;
    height: 100px;
    padding: 0;
}

.loanfilter-slider {
    display: table-cell;
    padding-top: 12px;
    vertical-align: top;
}

.loanfilter-slider  .row {
	margin-bottom: 1px;	
}
.loanfilter-slider  .row  .col-md-2 input{
	text-align:center;	
}
.aboutcashwise {
margin:0 auto;
width:100%;
padding:37px 50px 60px;
    display: block;
    text-align: center;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-radial-gradient(center, ellipse, #2EB1FF 0, #0076A3 100%);
    background: radial-gradient(ellipse at center, #2EB1FF 0, #0076A3 100%);
}
.whychoose-item:nth-child(1) {
background-color:#79C04E; /*#119FA0; #59595B*/
}
.whychoose-item:nth-child(2) {
background-color:#8ECA6A; /*#106767; #494949 */
}
.whychoose-item:nth-child(3) {
background-color:#79C04E; /* #59595B */
}
@media (min-width:768px) {
.loanfilter-slider {
    display: table-cell;
    padding-top: 27px;
    vertical-align: top;

}	
.loanfilter-slider  .row {
	margin-bottom: 30px;	
}	

.loanfilter {
    background-color: rgba(31,19,70,.1);
    border-radius: 100px;
	height:380px;
    padding: 0 12%;
    margin-bottom: 10px;
}
.loanfilter {
	height:430px;
	}

.navbar-right {
margin-top:30px;

}
.navbar-left {
margin-left:50px;
margin-top:5px;
float:right !important;
}
	
body, p {
font-size:18px
}
body {
line-height:1.25
}
p {
line-height:1.278
}
.button--member.is-inline, .button--phone.is-inline, .button--primary-large.is-inline, .button--primary-small.is-inline, .button--secondary-blue.is-inline, .button--secondary-invert-blue.is-inline, .button--secondary-invert-green.is-inline, .button--secondary-orange.is-inline {
display:inline-block;
width:auto;
padding-left:30px;
padding-right:30px;
max-width:429px
}

.button--secondary-orange {
    transition-property: background-color,color;
    transition-duration: .4s;
    transition-timing-function: ease;
    text-decoration: none;
    max-width: 263px;
    background-color: transparent;
    border: 1px solid #106767;
    color: #71BC42;
}

.button--primary-small:hover {
    text-decoration: none!important;
    color: #fff;
    background-color: #71BC42;
    background-image: none;
}

.button--secondary-blue, .button--secondary-orange {
    font-size: 20px;
    line-height: 1em;
    padding: 17px 10px 16px;
}

a.is-hovered, a:hover {
    outline: 0;
    color: #106767;
}



.heading-h1, h1 {
font-size:43px;
font-weight:bold;
}
.heading-h2, h2 {
font-size:36px;
font-weight:bold;
}
.hide-mobile {
display:initial
}
.show-mobile {
display:none
}
.accordion-category-title {
padding-top:28px;
display:table
}
.accordion-category-title-copy {
display:table-cell;
vertical-align:middle
}
.accordion-category-title-toggle {
display:table-cell;
vertical-align:middle;
text-align:right
}
.accordion-reed-content-inner {
padding-right:90px
}
.account-list {
padding-top:20px
}
.account {
display:table-cell
}
.account-gap {
display:table-cell;
height:auto;
width:20px
}
.accounts-note {
font-size:16px
}
.account-description-primary {
font-size:18px
}
.header1-label {
padding-left:70px
}
.header1-label-inner {
table-layout:auto
}
.header1-cta {
width:150px
}
.header1-cta-loginlink {
font-size:14px
}
.header3-title-text {
font-size:14px;
line-height:14px
}
.footer.footer--loggedin {
display:table;
width:100%
}
.footer--loggedin .footer-logowrap {
width:200px;
display:table-cell;
vertical-align:middle
}
.footer-logo {
width:200px
}
.footer-content {
padding:25px 40px
}
.footer--loggedin .footer-buttonandinfo {
display:table-cell;
text-align:right;
vertical-align:middle
}
.footernav-infosocial, .footernav-infowrap, .footernav-links {
text-align:left
}
.footernav {
display:table;
width:100%
}
.footernav-infowrap, .footernav-linkswrap {
vertical-align:top;
display:table-cell;
width:50%
}
.footernav-info-phone a.footernav-info-phone-mobile {
font-size:21px;
display:none
}
.footernav-info-phone span.footernav-info-phone-desktop {
font-size:21px;
color:#00b5d6;
text-decoration:none;
display:inline-block
}
.footernav-linkswrap-inner {
display:table;
width:100%;
table-layout:auto
}
.footernav-links-item {
margin-bottom:24px
}
.footernav-links-item-label {
font-size:20px
}
.footerwarning {
display:table;
width:100%
}
.footerwarning-iconandtextwrap-inner {
padding:20px
}
.footerwarning-copyright, .footerwarning-links a, .footerwarning-linksdivider {
font-size:14px;
line-height:20px
}
.footerwarning-about {
width:260px
}
.threesteps {
max-width:1580px;
margin:0 auto
}
.threesteps-list {
display:table;
table-layout:fixed;
width:100%;
margin-left:0;
margin-right:0;
padding-top:30px
}
.threesteps-item {
display:table-cell;
width:33.33%;
vertical-align:top
}
.threesteps-item-inner {
padding:18px
}
.threesteps-num {
top:18px;
left:18px
}
.threesteps-image {
max-width:140px
}
.threesteps-image-wrap {
height:220px
}
.threesteps-cta-howworks {
margin-bottom:0;
margin-right:10px
}
.threesteps-cta-button {
display:inline-block
}
.formset.formset--with-separator {
margin-bottom:0;
padding-bottom:0;
border-bottom:0
}
.formset-form {
border:1px solid #cdcdd0;
padding:43px
}
.formset-grid {
margin-right:-4%
}
.formset-grid .formset-row {
width:46%;
margin-right:4%;
float:left
}
.formset-grid .formset-row:nth-child(2n+1) {
clear:left
}
.features-list {
display:table;
width:100%;
margin-bottom:10px
}
.features-list--item {
display:table-cell;
width:33%;
padding:0 4%;
vertical-align:top
}
.features-image {
min-height:185px
}
.features-image img {
max-width:120px;
width:100%
}
.features-content {
font-size:20px;
line-height:30px
}
.website {
display:block;
text-align:center;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMwMGViZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDBiNWQ2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background:-webkit-radial-gradient(center, ellipse, #2EB1FF 0, #0076A3 100%);
background:radial-gradient(ellipse at center, #2EB1FF 0, #0076A3 100%)
}
.testimonials {
padding-top:60px
}
.whychoose-list {
display:table;
width:100%;
table-layout:fixed
}
.whychoose-item {
margin:0;
display:table-cell;
vertical-align:middle;
padding:35px 0;
border-bottom:0
}

.benefits {
padding:60px 50px;
margin-left:-60px;
margin-right:-60px
}
.previousloginheading {
margin-bottom:35px
}
.login-cta {
padding:70px 0 0
}
.login-cta-howworks {
margin-bottom:0;
margin-right:10px
}
.navigation1-full .loggedinas-dashboard {
text-align:right
}
.header1-cta .loggedinas-label, .header1-cta .loggedinas-name {
font-size:14px
}
.costscaculator {
padding-top:40px
}
.faqs-heading {
padding-bottom:30px
}

}
@media (min-width:768px)and (-webkit-min-device-pixel-ratio:3), (min-width:768px)and (min--moz-device-pixel-ratio:3), (min-width:768px)and (-moz-min-device-pixel-ratio:3), (min-width:768px)and (-ms-min-device-pixel-ratio:3), (min-width:768px)and (min-device-pixel-ratio:3), (min-width:768px)and (min-resolution:288dpi), (min-width:768px)and (min-resolution:3dppx) {
.heroapplication-confirm-tick {
background-image:url(../images/icon@3.png)
}


}
@media (min-width:768px)and (-webkit-min-device-pixel-ratio:1.25), (min-width:768px)and (min--moz-device-pixel-ratio:1.25), (min-width:768px)and (-moz-min-device-pixel-ratio:1.25), (min-width:768px)and (-ms-min-device-pixel-ratio:1.25), (min-width:768px)and (min-device-pixel-ratio:1.25), (min-width:768px)and (min-resolution:1.25dppx) {
.heroapplication-confirm-tick {
background-image:url(../images/icon@2.png)
}
}
@media print and (min-width:768px) {
.heroapplication-confirm-tick {
display:none
}
}
@media (min-width:980px) {
.accordion-reed-title-copy {
padding-top:20px
}
.accordion-reed-title-copy-label {
margin-bottom:18px
}
.loanfilter {
	height:260px;
}
.loanfilter2 {
	height:300px;
}

}
@media (min-width:981px)and (-webkit-min-device-pixel-ratio:3), (min-width:981px)and (min--moz-device-pixel-ratio:3), (min-width:981px)and (-moz-min-device-pixel-ratio:3), (min-width:981px)and (-ms-min-device-pixel-ratio:3), (min-width:981px)and (min-device-pixel-ratio:3), (min-width:981px)and (min-resolution:288dpi), (min-width:981px)and (min-resolution:3dppx) {
.heroapplication-confirm-tick {
background-image:url(../images/icon@3.png)
}
}
@media (min-width:981px)and (-webkit-min-device-pixel-ratio:1.25), (min-width:981px)and (min--moz-device-pixel-ratio:1.25), (min-width:981px)and (-moz-min-device-pixel-ratio:1.25), (min-width:981px)and (-ms-min-device-pixel-ratio:1.25), (min-width:981px)and (min-device-pixel-ratio:1.25), (min-width:981px)and (min-resolution:1.25dppx) {
.heroapplication-confirm-tick {
background-image:url(../images/icon@2.png)
}
}
@media (min-width:981px)and (min-width:1234px) {
.navigation1-primary-item-label {
font-size:21px
}
}
@media (min-width:981px) {
.header1-logo, .header2-logo, .header3-logo {
text-align:left
}
.copy-desc .herologin-benefits-item {
	color:#fff
}
.footer-buttonandinfo, .footer-content, .footer-logowrap, .footerwarning-about, .footerwarning-iconandtextwrap, .footerwarning-linkswrap {
display:table-cell;
vertical-align:middle
}
body, p {
font-size:17px;
line-height:1.25
}
.button--phone {
color:#999;
padding:0
}

.header1, .header2, .header3 {
position:relative;
height:auto
}

.form--defaultstyle .form-slider-label-bigloans, .form--defaultstyle .form-slider-label-smallloans {
font-size:17px;
top:-14px
}
.form--defaultstyle .form-slider-label-list {
padding:0 10%
}
.form--defaultstyle .form-slider-label-item {
font-size:17px;
width:24.5%
}
.form--defaultstyle .form-slider-label-item:first-child {
width:10%
}
.heading-herointro {
margin-bottom:22px;
font-size:30px
}
.heading-h1, h1 {
font-size:50px;
margin-bottom:1px
}
.heading-h2, h2 {
font-size:48px;
margin-bottom:18px
}
.heading-h3, h3 {
font-size:20px;
margin-bottom:10px;
margin-top:10px;
font-weight:bold;
}
.heading-h4, h4 {
font-size:24px;
margin-bottom:18px
}
.heading-h5, h5 {
font-size:24px;
margin-bottom:7px
}
.heading-h6, .heading-h7, .heading-h8, .heading-h9, h6 {
margin-bottom:18px
}
.heading-h6, h6 {
font-size:22px
}
.heading-h7 {
font-size:20px;
line-height:1.65
}
.heading-h8 {
font-size:16px;
line-height:1.563
}
.heading-h9 {
font-size:14px;
line-height:1.286
}
.heading-desktop-br {
display:block
}
.header1-cta, .header1-toggle {
display:none
}
.bx-wrapper .bx-next, .bx-wrapper .bx-prev {
margin-top:-32px
}
.container-page {
overflow-x:hidden
}
.header1 {
padding:15px 50px;
top:0
}
.header1-label, .header1-label-inner {
padding-left:0
}
.header1-label {
width:1%
}
.header1-logo-inner {
width:222px;
top:0
}
.header1-navigation {
position:relative
}
.header2 {
padding:15px 50px;
top:0
}
.header2-cta-desktop {
display:table-cell
}
.header2-cta-mobile, .header3-toggle {
display:none
}
.header2-logo {
padding-left:0
}
.header2-logo-inner {
width:230px;
top:0
}
.header3 {
padding:6px 50px;
top:0
}
.header3-cta-desktop {
display:table-cell
}
.header3-cta-mobile {
display:none
}
.header3-logo {
padding-right:0
}
.header3-logo-inner {
width:230px
}
.header3-logo-inner img {
max-width:none
}
.header3-title {
padding-bottom:23px
}
.header3-title-inner {
width:auto;
margin-left:10px
}
.header3-title-text {
top:10px;
font-size:20px;
line-height:20px
}

.formset.formset--with-sidebar .formset-column-1 {
width:48%;
margin-right:4%;
float:left
}
.formset.formset--with-sidebar .formset-column-2 {
width:48%;
float:right
}
.formset.formset--with-sidebar .formset-column-2-inner {
max-width:350px
}
.formset-radio-group.formset-radio-group--horizontal .formset-radio-group-item {
float:left;
width:50%
}
.twocol-right h2 {
font-size:24px
}
.page .container-inner {
margin-top:0
}
.page-strip {
position:relative
}
.features, .website {
padding:67px 50px
}
.prepaidcard:after {
background:#00b5d6;
position:absolute;
right:0;
bottom:0;
padding-right:1000px;
margin-right:-1000px
}
.prepaidcard {
padding:67px 50px;
margin-left:-60px;
margin-right:-60px
}

.content {
margin:0 auto;
width:100%;
padding:27px 50px 60px;
    display: block;
    text-align: left;
}


.testimonials-quote {
font-size:20px;
line-height:1.65
}
.navigation1-primary {
display:table-cell;
vertical-align:bottom
}
.navigation1-primary-list {
display:table;
float:right;
margin-right:30px
}
.navigation1-primary-item {
display:table-cell;
vertical-align:middle;
padding-left:20px
}
.navigation1-primary-item-label {
display:block;
line-height:58px;
text-transform:uppercase;
color:#999;
font-size:19px
}
.navigation1-primary-item-label:hover {
color:#e18f19
}
.is-active .navigation1-primary-item-label {
color:#00b5d6
}
.navigation1-ctas {
display:table-cell;
vertical-align:middle;
width:200px
}
.navigation1-ctas-item--getloan {
margin-bottom:0
}
.navigation1-ctas-item--phone {
position:absolute;
top:0;
right:230px;
margin-bottom:0
}
.navigation1-ctas-item--phone a {
color:#b6b6b6;
display:block;
line-height:53px
}
.navigation1-ctas-item--phone a:hover {
color:#444
}
.navigation1-ctas-item--phone span {
color:#b6b6b6;
display:block;
line-height:53px
}
.cashwisehome-inner {
padding-top:20px;
width:70%;
margin:0 auto;
padding-bottom:40px;
max-width:1176px
}
.whychoose-item {
font-size:23px
}
.herologin-benefits-item {
font-size:24px
}
.heroapplication-inner {
padding:63px 65px 30px
}
.heroapplication-mask-left, .heroapplication-mask-right {
height:63px
}
.applicationcontainer-form {
padding:48px 50px
}
.heroapplication-confirm-tick {
margin-left:-25px;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
vertical-align:top;
display:inline-block;
background-image:url(../images/icon.png);
background-position:-64px -117px;
background-repeat:no-repeat;
width:50px;
height:50px;
background-size:1000px 1000px
}

.benefits {
margin-bottom:60px
}
.benefits-title {
margin-bottom:40px
}
.loggedinas {
text-align:right
}
.application-thankyou-demoandtext-demo, .costscaculator-options, .error-title {
text-align:left
}

.twocol {
display:table;
width:100%;
table-layout:fixed;
padding:60px 0 50px;
max-width:1680px;
margin:0 auto
}
.twocol-left, .twocol-right {
padding-right:50px;
padding-left:50px;
display:table-cell;
vertical-align:top
}
.twocol-left {
width:440px
}
.onecol {
padding:60px 50px
}
}
@media print and (min-width:981px) {
.heroapplication-confirm-tick {
display:none
}
}
@media (min-width:1000px) {
.columns-2 .column-1 {
width:47.5%;
margin-right:5%;
float:left
}
.columns-2 .column-2 {
width:47.5%;
float:right
}
.columns-3 .column-1, .columns-3 .column-2 {
width:30.05325%;
margin-right:5%;
float:left
}
.columns-3 .column-1-and-2 {
width:64.95%;
margin-right:5%;
float:left
}
.columns-3 .column-2 {
float:left
}
.columns-3 .column-2-and-3, .columns-3 .column-3 {
overflow:hidden
}
}
@media (min-width:1024px) {
.loantable-repayment {
padding:15px
}
}
@media (min-width:1100px) {
.heroapplication {
border-top-left-radius:18px;
border-top-right-radius:18px
}
.applicationcontainer-form {
margin-bottom:75px;
border-bottom-left-radius:18px;
border-bottom-right-radius:18px;
box-shadow:0 4px 0 0 rgba(0, 0, 0, .035)
}
}
@media (min-width:1200px) {
.dashboardlayout-nav {
width:357px;
padding-left:50px;
padding-right:50px
}
}
@media (min-width:1234px) {
.header1-logo-inner {
width:290px
}
.threesteps {
padding:67px 50px
}
.popup-container h3 {
padding:0 30px 30px 0
}
.tvc {
padding:67px 50px
}
.testimonials h2 {
margin-bottom:50px
}
.testimonials-icon {
width:466px;
height:458px;
background-image:url(../img/testimonials.png);
right:90px;
top:-60px
}
.testimonials-outer {
padding-left:50px;
padding-right:50px
}
.testimonials-inner {
padding-top:100px;
padding-bottom:45px;
margin:0 auto;
max-width:1680px
}
.navigation1-primary-list {
margin-right:60px
}
.navigation1-primary-item {
padding-left:50px
}
.navigation1-ctas {
width:235px
}
.navigation1-ctas-item--phone {
right:295px
}
.herologin-inner {
padding-top:60px;
width:100%;
max-width:1200px;
margin:0 auto;
padding-bottom:40px
}
.dashboard-howtogetacard-button {
padding:30px 0
}
.login-form {
padding:50px
}
.login-info {
padding:50px 5%
}
.previouslogin-wrap {
padding-top:60px;
width:100%;
max-width:950px;
margin:0 auto;
padding-bottom:40px
}
}
@media (min-width:1280px) {
.dashboard-message {
padding:50px;
display:table;
margin-bottom:65px
}
.dashboard-message-button, .dashboard-message-content {
display:table-cell;
vertical-align:middle;
text-align:left
}
.dashboard-message-content {
padding-right:5%
}
.dashboard-message-content p:last-child {
margin-bottom:0
}
.dashboard-message-button {
width:263px
}
}
@media (min-width:1300px) {
.formset-grid .formset-row {
width:29.33%;
margin-right:4%
}
.formset-grid .formset-row:nth-child(2n+1) {
clear:none
}
.formset-grid .formset-row:nth-child(3n+1) {
clear:left
}
}
@media (min-width:1320px) {
.threesteps-item-inner {
padding:120px 45px
}
.threesteps-num {
font-size:66px;
top:30px;
left:45px
}
.threesteps-image {
max-width:160px
}
.howitworks-threesteps-content {
width:75%
}
.howitworks-threesteps-item-imgandnumber {
width:25%
}
}
@media (min-width:1400px) {
.refinancetable-detail-value {
font-size:27px
}
}
@media (min-height:26.5em) {
.picker__box {
font-size:1.25em
}
}
@media (min-height:33.875em) {
.picker__box, .picker__wrap {
display:block
}
.picker__table {
margin-bottom:.75em
}
.picker__weekday {
padding-bottom:.5em
}
.picker__frame {
overflow:visible;
top:auto;
bottom:-100%;
max-height:80%
}
.picker__box {
font-size:1.33em;
border:1px solid #777;
border-top-color:#898989;
border-bottom-width:0;
border-radius:5px 5px 0 0;
box-shadow:0 12px 36px 16px rgba(0, 0, 0, .24)
}
.picker--opened .picker__frame {
top:auto;
bottom:0
}
}
@media (min-height:40.125em) {
.picker__frame {
margin-bottom:7.5%
}
.picker__box {
font-size:1.5em;
border-bottom-width:1px;
border-radius:5px
}
}
@media (max-width:1319px) {
.twocol-left {
visibility:hidden;
display:none
}
}
@media (max-width:980px) {
.button--phone {
border-radius:5px;
border:1px solid #999;
padding-top:13px;
padding-bottom:13px;
color:#999
}
.button--phone:hover {
color:#999
}
.button--phone:active {
color:#fff;
background-color:#999
}
.loanfilter-ctabutton {
max-width:320px!important;
font-size:17px
}
.navigation1-bodyblocker {

position:absolute;
left:0;
top:0;
bottom:0;
right:0;
z-index:10;
visibility:hidden;
background-color:rgba(11, 11, 11, .8);
opacity:0;
-webkit-transition-property:opacity, visibility;
transition-property:opacity, visibility;
-webkit-transition-duration:.3s;
transition-duration:.3s;
-webkit-transition-timing-function:ease;
transition-timing-function:ease
}
.is-navigation-open .navigation1-bodyblocker {
opacity:1;
visibility:visible;
-webkit-transition-delay:.3s;
transition-delay:.3s
}
.page {
position:relative;
height:100%;
-webkit-transition-property:-webkit-transform;
transition-property:transform;
-webkit-transition-duration:.4s;
transition-duration:.4s;
transition-timing-function:ease;
-webkit-transition-delay:.1s;
transition-delay:.1s
}
.navigation1-full, .page {
-webkit-transition-timing-function:ease
}
#site.is-navigation-open-overflow-hidden {
overflow:hidden
}
.navigation1-full {
max-width:414px;
position:absolute;
top:58px;
padding:0 25px 1000px;
-webkit-transform:translateX(-100%);
-ms-transform:translateX(-100%);
transform:translateX(-100%);
left:-100%;
z-index:10;
background-color:#fff;
-webkit-transition-property:-webkit-transform, opacity, visibility;
transition-property:transform, opacity, visibility;
-webkit-transition-duration:.3s;
transition-duration:.3s;
transition-timing-function:ease;
text-align:center;
margin-bottom:-1000px;
box-shadow:inset 0 2px 0 0 rgba(0, 0, 0, .035)
}
.navigation1-primary {
padding-top:15px;
margin-bottom:15px
}
.navigation1-primary-item {
padding-bottom:13px
}
.navigation1-primary-item-label {
display:block;
font-size:21px;
line-height:26px;
color:#999;
padding:5px 0;
text-transform:uppercase
}
.navigation1-primary-item-label:hover {
color:#e18f19
}
.navigation1-primary-item.is-active .navigation1-primary-item-label {
color:#999
}
.dashboardnavigation-bodyblocker {
bottom:0;
right:0;
visibility:hidden;
background-color:#3e3e3e;
opacity:0;
transition-property:opacity, visibility;
transition-duration:.3s;
transition-timing-function:ease
}
.dashboardlayout-nav, .dashboardnavigation-bodyblocker {
-webkit-transition-duration:.3s;
-webkit-transition-timing-function:ease;
position:absolute;
top:0;
left:0;
z-index:10;
-webkit-transition-property:opacity, visibility
}
.is-navigation-open .dashboardnavigation-bodyblocker {
opacity:1;
visibility:visible;
-webkit-transition-delay:.3s;
transition-delay:.3s
}
.dashboardlayout-nav {
overflow:hidden;
width:100%;
padding:0 25px;
opacity:0;
transition-property:opacity, visibility;
transition-duration:.3s;
transition-timing-function:ease;
visibility:hidden
}
.is-navigation-open .dashboardlayout-nav {
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
transform:translateY(0);
opacity:1;
visibility:visible;
-webkit-transition-delay:.3s;
transition-delay:.3s
}
}
@media all and (max-width:900px) {
.mfp-arrow {
-webkit-transform:scale(.75);
-ms-transform:scale(.75);
transform:scale(.75)
}
.mfp-arrow-left {
-webkit-transform-origin:0;
-ms-transform-origin:0;
transform-origin:0
}
.mfp-arrow-right {
-webkit-transform-origin:100%;
-ms-transform-origin:100%;
transform-origin:100%
}
.mfp-container {
padding-left:6px;
padding-right:6px
}
}
@media screen and (max-width:800px)and (orientation:landscape), screen and (max-height:300px) {
.mfp-img-mobile .mfp-image-holder {
padding-left:0;
padding-right:0
}
.mfp-img-mobile img.mfp-img {
padding:0
}
.mfp-img-mobile .mfp-figure:after {
top:0;
bottom:0
}
.mfp-img-mobile .mfp-figure small {
display:inline;
margin-left:5px
}
.mfp-img-mobile .mfp-bottom-bar {
background:rgba(0, 0, 0, .6);
bottom:0;
margin:0;
top:auto;
padding:3px 5px;
position:fixed;
box-sizing:border-box
}
.mfp-img-mobile .mfp-bottom-bar:empty {
padding:0
}
.mfp-img-mobile .mfp-counter {
right:5px;
top:3px
}
.mfp-img-mobile .mfp-close {
top:0;
right:0;
width:35px;
height:35px;
line-height:35px;
background:rgba(0, 0, 0, .6);
position:fixed;
text-align:center;
padding:0
}
}
@media screen and (max-width:767px) {
.mCSB_container {
margin-right:20px
}
.mCSB_scrollTools a+.mCSB_draggerContainer {
width:50px
}
.mCustomScrollBox>.mCSB_scrollTools {
right:9px;
left:auto
}
.mCSB_scrollTools .mCSB_draggerContainer {
right:-17px;
left:auto
}
}
@media (max-width:767px) {
.whychoose-item-tick {
-webkit-transform:scale(.8);
-ms-transform:scale(.8);
transform:scale(.8);
margin-top:-7px
}
}
@media (max-width:414px) {
.navigation1-full {
box-shadow:inset 0 2px 0 0 rgba(0, 0, 0, .035), 2px 0 0 0 rgba(0, 0, 0, .035)!important
}
.heading-h1, h1 {
font-size:24px;
font-weight:bold;
}
.heading-h2, h2 {
font-size:22px;
font-weight:bold;
}
.heading-h3,h3 {
font-size:20px;
font-weight:bold;
margin-top:10px;
}
}
@media print {
.button--member, .button--phone, .button--primary-large, .button--primary-small, .button--secondary-blue, .button--secondary-invert-blue, .button--secondary-invert-green, .button--secondary-orange {
	border:1px solid #000
}
.accordion-category-title-toggle-collapse i, .accordion-category-title-toggle-expand i, .accordion-reed-title-toggle-collapse i, .accordion-reed-title-toggle-expand i, .application-form-field--date i, .application-form-repayment-tooltip i, .application-form-sidebar-tooltip, .application-form-tooltip, .button--phone i, .dashboardnavigation-icon-calc, .dashboardnavigation-icon-externalLink, .dashboardnavigation-icon-faq, .dashboardnavigation-icon-graph, .dashboardnavigation-icon-mydashboard, .dashboardnavigation-icon-wwCard, .file-add-button-icon, .fixedloan-collection-add-button i, .fixedloan-collection-remove-button i, .footernav-info-phone i, .footernav-infosocial-facebook, .footernav-infosocial-facebook:hover, .footernav-infosocial-google, .footernav-infosocial-google:hover, .footernav-infosocial-youtube, .footernav-infosocial-youtube:hover, .footerwarning-icon i, .form--defaultstyle #site .page input[disabled]~.form-checkbox-indicator, .form--defaultstyle #site .page input[disabled]~.form-radio-indicator, .form--defaultstyle .form-adjuster-minus button i, .form--defaultstyle .form-adjuster-plus button i, .form--defaultstyle .form-checkbox-indicator, .form--defaultstyle .form-checkbox:hover .form-checkbox-indicator, .form--defaultstyle .form-checkbox:hover input:checked~.form-checkbox-indicator, .form--defaultstyle .form-radio-indicator, .form--defaultstyle .form-radio:hover .form-radio-indicator, .form--defaultstyle .form-radio:hover input:checked~.form-radio-indicator, .form--defaultstyle .no-touch input:checked~.form-checkbox-indicator, .form--defaultstyle .no-touch input:checked~.form-radio-indicator, .form--defaultstyle .no-touch input:focus~.form-checkbox-indicator, .form--defaultstyle .no-touch input:focus~.form-radio-indicator, .form--defaultstyle .page input:checked:focus~.form-checkbox-indicator, .form--defaultstyle .page input:checked:focus~.form-radio-indicator, .form--defaultstyle input:checked~.form-checkbox-indicator, .form--defaultstyle input:checked~.form-radio-indicator, .form--defaultstyle input:focus~.form-checkbox-indicator, .form--defaultstyle input:focus~.form-radio-indicator, .heroapplication-confirm-tick, .whychoose-item-tick, .whychoose-item-tooltip, .is-complete .popup-decision-step-icon i, .is-invalid .formset-validation-icon, .is-valid .formset-validation-icon, .list-tick li:before, .list-tick-blue li:before, .list-tick-white li:before, .loantable-tooltip, .no-touch #site .page .form--defaultstyle input[disabled]~.form-checkbox-indicator, .no-touch #site .page .form--defaultstyle input[disabled]~.form-radio-indicator, .no-touch .form--defaultstyle .form-checkbox:hover input:checked~.form-checkbox-indicator, .no-touch .form--defaultstyle .form-radio:hover input:checked~.form-radio-indicator, .no-touch .form--defaultstyle .page input:checked:focus~.form-checkbox-indicator, .no-touch .form--defaultstyle .page input:checked:focus~.form-radio-indicator, .no-touch .form-checkbox:hover .form--defaultstyle, .no-touch .form-radio:hover .form--defaultstyle, .popup-decision-step-icon i, .refinancetable-tooltip, .sod_select:before, .tooltip, .tooltip-dark {
display:none
}
}
/*
.error {
    display: block;background-color: #FF0000; padding: 10px; font-size: +2; color: #000;
}*/
.box {
	display:none; 
	position:absolute; 
	border-color:dimgray; 
	border-width:2px; 
	border-style: solid; 
	background-color: white; 
	padding: 5px;
	font-size:1em;
	z-index:200;
}
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
	clear:both;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('../images/success.png');
}
.warning {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/warning.png');
}
.error {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/error.png');
}
.validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../images/validation.png');
} 
